.clearfix:before {
	content:'';
	display:table
}

.clearfix:after {
	content:'';
	display:table;
	clear:both
}

body {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#000000;
	background: white;
}

#bodyHeader {
	background:url("../img/header2.jpg") no-repeat scroll center top #FFFFFF;
	margin:0;
	padding:0;
}



.bloc {
	float:left;
	margin:0 10px 15px 0;
}

a {
    color:#2A5A8A;
    text-decoration:none;
}

a:hover{
    color:#2A5A8A;
    text-decoration:underline;
}

p {
	margin:0;
}

.contenu p:not(:last-child) {
	margin-bottom: 10px;
}

h1 {
	font-size:24px;
}

h2 {
	font-size:20px;
}

h3 {
	font-size:16px;
}

h4, h5, h6 {
	font-size:14px;
}

h1, h2, h3, h4, h5, h6 {
    color:#074080;
    font-weight:normal;
    margin:0 0 10px 0;
    padding:0;

}


input, select, textarea {
    border:solid 1px #CCC;
    font-size:12px;
}

/***************************/



#l1 {
	height:312px;
	position:relative;
	width:960px;
	margin:0 auto;
}


#l2 {
	width:960px;
	margin:0 auto;
	background:url(../image/bgColonneDroite.png) repeat-y top right;

}

#l2 .c {
	float:left;
}

#l2 .c1_2 {
	min-height:300px;
	padding:0px 10px 10px 0;
	width:690px;
	_height:300px;
}

#l2 .c2_2 {
	width:240px;
	padding:0 10px;
	min-height:300px;
	_height:300px;
}


#l3 {
	height:110px;
	margin:0 auto;
	width:960px;
}

#l3 .c {
	float:none;
}

#l3 .wrapperCContent {
	padding:0;
}


.contenuSitePrincipal {
	padding:10px 0;
}



/***************************/

.contenuSiteMoteurRechercheMotCle h1,
.contenuSiteMoteurRechercheMotCle h2,
.contenuSiteMoteurRechercheMotCle h3,
.contenuSiteMoteurRechercheMotCle h4,
.contenuSiteMenu h1,
.contenuSiteMenu h2,
.contenuSiteMenu h3,
.contenuSiteMenu h4{
	color:#2A5A8A;
}

.contenuSiteMenu h1,
.contenuSiteMenu h2,
.contenuSiteMenu h3,
.contenuSiteMenu h4{
	font-size:18px;
}

/************Header********/
#header {
	bottom:0;
	color:#FFFFFF;
	font-size:19px;
	position:absolute;
	right:0;
	background-color: #02336E;
	padding: 3px 5px 5px 7px;
	border-radius: 5px 0 0 0;
}

/********FIN Header********/
.contenuSiteSeparateur {
	margin:0;
	border-top:solid 1px #DDDDDD;
}

.contenuSiteSeparateur hr {
	display:none;
}

.contenuSiteTexte.borderRight {
	border-right:solid 1px #DDDDDD;
}

.contenuSiteTexte.borderTop {
	border-top:solid 1px #DDDDDD;
}
.contenuSiteTexte.borderBottom {
	border-bottom:solid 1px #DDDDDD;
}


.c.c3_3 .contenuSiteTexte.borderBottom {
	border-bottom:solid 1px #C2C2C2;
}

.contenuSiteTexte.fondInfo {
	background:none repeat scroll 0 0 #F6F6F6;
	border-color:#074080;
	border-style:solid;
	border-width:1px 0 10px;
	padding-bottom:15px;
}

.contenuSiteTexte {
	margin:0 10px 10px 0;
}

.c.c3_3 .contenuSiteTexte {
	margin:2px 2px 2px 0;
}
.contenuSiteTexte h2,
.contenuSiteTexte h3,
.contenuSiteTexte h4,
.contenuSiteFormulaireDynamique h2,
.contenuSiteFormulaireDynamique h3,
.contenuSiteFormulaireDynamique h4 {



}
h1 {
	background:transparent url(../image/puceOr-1.png) no-repeat left top;
	padding-left:30px;
}


.contenuSiteFormulaireDynamique form h1,
.contenuSiteFormulaireDynamique form h2,
.contenuSiteFormulaireDynamique form h3,
.contenuSiteFormulaireDynamique form h4 {
	border-bottom:solid 1px #DDDDDD;
	margin-bottom:10px;

}
#pageCategorie6 .contenuSiteTexte,
#pageCategorie5 .contenuSiteTexte {
	border-bottom:solid 1px #DDDDDD;
}

/*#pageCategorie5 .bloc.contenu0.contenuSiteTexte {
	background:#F1F1F1;
}*/




#item h1 {


}

#item .introduction {
	color:#000000;
	font-weight:bold;
	margin:15px 0;
}

#item .contenu ul {
	margin:10px 0;
	padding-left:40px;
	list-style-position: inside;
}

.contenuSiteGaleriePhoto,
.contenuSiteTexte,
.contenuSiteFormulaireDynamique{
	padding:5px;
}

.contenuSiteTexte.titreAligne h1,
.contenuSiteTexte.titreAligne h2,
.contenuSiteTexte.titreAligne h3,
.contenuSiteTexte.titreAligne h4 {
	background:none;
	padding:0;
	text-transform:none;

}

a.lireLaSuite {
    display:block;
    float:right;
}

a.lireLaSuite {
    text-decoration:underline;
}

.dateAuteur {
    font-size:11px;
    color:#777777;
    margin-bottom:5px;
}

.dateAuteur .auteur {

    color:#444444;

}


.cadreVignette {
    display:block;
	float:left;
	margin:0 10px 0 0;
	width:111px;
}

.cadreVignette .vignette {

	border: 1px solid #DDDDDD;
    margin: 0;
    padding: 0;
    width: 110px;
}

#item .cadreVignette img.vignette {

	border: 1px solid #DDDDDD;
    margin: 0;
    padding: 0;
    width: 110px;
}

.c.c3_3 .cadreVignette {
	width:180px;
	float:none;
}

.c.c3_3 .cadreVignette .vignette {
    width:178px;
	border:1px solid #666666;
}

.titreHaut .cadreVignette {
	margin:10px 10px 10px 0;
}

/*******************Galerie de photos*******************/

.contenuSiteGaleriePhoto {

}

.contenuSiteGaleriePhoto ul {
	margin-top:10px;
}

.contenuSiteGaleriePhoto ul li {
	list-style:none outside none;
	width:155px;
	float:left;
	margin-bottom:10px;

}

.contenuSiteSecondaire .contenuSiteGaleriePhoto ul li {
	width:118px;
}

.contenuSiteGaleriePhoto ul li .cellPhoto {
	width:140px;

}

.contenuSiteSecondaire .contenuSiteGaleriePhoto ul li .cellPhoto {
	width:108px;

}

.contenuSiteGaleriePhoto ul li .cellPhoto a {
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #DDDDDD;
	display:block;
	margin-bottom:5px;

	width:140px;
}
.contenuSiteSecondaire .contenuSiteGaleriePhoto ul li .cellPhoto a {
	width:108px;
}

.contenuSiteGaleriePhoto ul li .cellPhoto a img {

	display:block;
	height:auto;
	margin:0 auto;
	width:auto;
	padding:5px;
}

.contenuSiteSecondaire .contenuSiteGaleriePhoto ul li .cellPhoto a img {
	width:98px;
}

.contenuSiteGaleriePhoto ul li .cellPhoto .titre {
	text-align:center;
	font-weight:bold;
}


/*****************FIN Galerie de photos*****************/


/*******************Formulaire dynamique*******************/

.contenuSiteFormulaireDynamique {

}

.contenuSiteFormulaireDynamique form {
    padding-left:15px;
}

.contenuSiteFormulaireDynamique form label {
    float:left;
    width:150px;
    margin-bottom:25px;
}

.contenuSiteFormulaireDynamique form input, select, textarea {
    border:solid 1px #C8C8C8;
    font-size:11px;
    background:none repeat scroll 0 0 #E9E9E9;
}

.contenuSiteFormulaireDynamique form input {
    float:left;
    width:auto;
}


.contenuSiteFormulaireDynamique form input.submit {
    background:none repeat scroll 0 0 #D9EFB9;
	border:1px solid #A0D651;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	height:29px;
	margin-left:150px;
	width:auto;
}

.contenuSiteFormulaireDynamique form select {
    float:left;
    width:170px;
}

.contenuSiteFormulaireDynamique form textarea {
    float:left;
    width:250px;
    height:150px;
    font-family:"Arial", sans-serif;

}

.contenuSiteFormulaireDynamique .imgCaptcha {
    border:1px solid #C8C8C2;
    margin:10px 0 10px 151px;
    width:120px;
}

.contenuSiteFormulaireDynamique .erreurForm {
    background:transparent url(/commun/image/cancelwhite.gif) no-repeat left bottom;
    padding-left:25px;
    color:#CC0000;
    font-weight:bold;
    line-height:18px;
    margin-bottom:10px;
}
.contenuSiteFormulaireDynamique .champsRequis {
    text-align:right;
    color:#999;
}

.contenuSiteFormulaireDynamique .msgFormValide {
	background:none repeat scroll 0 0 #DBE4AB;
	border:1px solid #6DB255;
	margin-bottom:20px;
	padding-left:5px;
}

.contenuSiteFormulaireDynamique .msgFormValide .wrapperMsg {
	background:url(/commun/image/tick.png) no-repeat left bottom;
	margin:5px 0;
	padding:14px 5px 5px 35px;
}

/***************FIN Formulaire dynamique*******************/



/******************Menu*************************************/
.contenuSiteMenu.menuVertical {
    font-size:12px;

}

#contenuSitePrincipal .contenuSiteMenu.menuVertical  {

 }

 .contenuSiteMenu.menuVertical .menuUl {
 	margin-top:10px;
 }
 .contenuSiteMenu.menuVertical ul {
 	color:#000000;
 }

.contenuSiteMenu.menuVertical ul li {

    list-style-image:none;
    list-style-position:inside;
    list-style-type:disc;
    padding-left:15px;
}

.contenuSiteMenu.menuVertical ul li a {
	color:#666666;
}

.contenuSiteMenu.menuVertical ul li a.actif {
    font-weight:bold;
}

.contenuSiteMenu.menuVertical ul li a:hover {
    color:#000000;
}

.contenuSiteMenu.menuHorizontal  li {
    list-style:none outside none;
    padding:0;
    margin:0;
}

#l2 .c2_2 .contenuSiteMenu.menuHorizontal {
	margin:2px 5px 2px 0;
}

#l2 .c2_2 .contenuSiteMenu.menuHorizontal ul li a,
#l2 .c2_2 .contenuSiteMenu.menuHorizontal ul li a:hover {
	border-left:none;
	color:#FFFFFF;
}

.contenuSiteMenu.menuHorizontal {
    font-size:14px;
    margin:0px 5px 0 0;
    padding:0;
    width:100%;
    height:25px;

}

.contenuSiteMenu.menuHorizontal ul {
	background:none;
}
.contenuSiteMenu.menuHorizontal ul li {
	/*height:25px;*/
	display:block;
	float:left;
	background: none repeat scroll 0 0 #02336E;
	color:#FFFFFF;
}

.contenuSiteMenu.menuHorizontal ul li.first {
    border-radius:0 0 0 10px;
}

.contenuSiteMenu.menuHorizontal ul li a {
    text-decoration:none;
    padding: 5px 10px;
    display:block;
    color:#FFFFFF;
    /*height:21px;*/
    border-left:1px solid #FFFFFF;
}

.contenuSiteMenu.menuHorizontal ul li ul li a {
    border-left:none;
}


.contenuSiteMenu.menuHorizontal ul li.first a {
	border-left:none
}



.contenuSiteMenu.menuHorizontal ul li a span {
    padding:0;
    margin:0;
}

.contenuSiteMenu.menuHorizontal ul li.on,
.contenuSiteMenu.menuHorizontal ul li a:hover {

    color:#F9D6A6;
}

.contenuSiteMenu.menuHorizontal ul li a.actif {
    color:#F9D6A6;
}

.contenuSiteMenu.menuHorizontal ul li a.actif:hover {

}

.contenuSiteMenu.menuHorizontal ul.sousMenu {
    position:absolute;
    display:none;
    z-index:9999;
    background:none repeat scroll 0 0 #FFFFFF;
    border-left:1px solid #074080;
    border-right:1px solid #074080;
    border-bottom:1px solid #074080;

}

.contenuSiteMenu.menuHorizontal ul.sousMenu li {
	position:relative;
    float:none;
    border:none;
    border-bottom:solid 1px #F1F1F1;
    font-size:12px;
    background:#FFFFFF;
    border-radius:0;
}

.contenuSiteMenu.menuHorizontal ul.sousMenu li a {
	color:#000000;
	border-left:none;
}

.contenuSiteMenu.menuHorizontal ul.sousMenu li.on,
.contenuSiteMenu.menuHorizontal ul.sousMenu li a:hover {
	background:#F1F1F1;
}

.contenuSiteMenu.menuHorizontal ul.sousMenu li ul.sousMenu {
	position:absolute;
	right:-100%;
	top:0;


}





/**************FIN Menu*************************************/

/***********Page r�sultat de recherche par mot cl�s Menu****/
#recherche .resultat {
    margin-bottom:20px;
}

#recherche .resultat h2 {
    margin:0;
}

#recherche .resultat h2 a {
    text-decoration:underline;
}

#recherche .resultat h2 a:hover {
    text-decoration:underline;
}

#recherche .resultat h3 {
    color:#999999;
    font-family:Arial;
    font-size:12px;
    margin:0;
}

#recherche .keywords {
    background:yellow;
}


#recherche  .nbResultat {
    border-bottom:solid 1px #CCC;
    padding-bottom:3px;
    margin:10px 0;
}

#recherche  .nbResultat .nb {
    font-weight:bold;
}

#recherche  .nbResultat .rechercheEnCours {
    font-weight:bold;
}

/*******FIN Page r�sultat de recherche par mot cl�s Menu****/

/*******Module moteur de recherche par mot cl�s Menu****/


.contenuSiteMoteurRechercheMotCle input.keywordsInput {
	width:200px;
}

.contenuSiteMoteurRechercheMotCle input.rechercher {
    background:#000000;
    color:#FFF;
    width:30px;
    text-align:center;
    font-weight:bold;
    font-size:13px;
    border:none;
    cursor:pointer;
}

/*******FIN Module moteur de recherche par mot cl�s Menu****/

/******* Footer*********************************/

#footer {
	display: flex;
	flex-direction: column;
    color:#666666;
	margin:0 auto;
	text-align:center;
	background:none repeat scroll 0 0 #f6f6f6;
}

#footer div.logos {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	margin: 1em 0;
}
#footer p {
	padding: .5em 0;
}

#footer div.logos img {
	max-height: 80px;
}

#footer a {
    color:#7f8091;
    text-decoration:underline;
}

#footer a:hover {
    text-decoration:underline;
}

/*******FIN Footer*********************************/


.contenuSiteTexte.aLaUne {

}

.contenuSiteTexte.aLaUne .cadreAlaUne {
    height:100%;
    position:relative;
}

.contenuSiteTexte.aLaUne .cTextuel {
    color:#FFFFFF;
    padding:10px 5px;
}

.contenuSiteTexte.aLaUne .fondTrans {
    background:transparent url(/commun/image/pixOpacity50.png) repeat scroll 0 0;
    position:absolute;
    bottom:0;
    width:100%;

}

.contenuSiteTexte.aLaUne .cTextuel h1,
.contenuSiteTexte.aLaUne .cTextuel h2,
.contenuSiteTexte.aLaUne .cTextuel h3,
.contenuSiteTexte.aLaUne .cTextuel h4 {
    color:#FFFFFF;

}


.cTextuel .contenu {
	padding:0;

}

.cTextuel .contenu a {

	text-decoration:underline;
}

.cTextuel .contenu a:hover {

	text-decoration:underline;
}

.cTextuel .contenu ul {
    margin:10px 5px 10px 15px;
}

.cTextuel .contenu ul li {
    list-style-position:inside;
    list-style-type:disc;
}

.cTextuel .contenu ol {
    margin:10px 5px 10px 5px;
}

.cTextuel .contenu ol li {
    list-style-position:outside;
	list-style-type:lower-roman;
}


.cTextuel blockquote {
	/*background:#fcf7f9 url(../image/quote.png) no-repeat scroll top left;*/
	padding:19px 10px 10px 40px;
	margin:20px 10px 20px 20px;
	border-top:solid 1px #FAF1F4;
	border-bottom:solid 1px #FAF1F4;
	display:block;
	color:#555555;
}

.cTextuel cite {
	background:#074080;
	font-style:italic;
	padding:5px;
	margin:20px 10px 20px 20px;
	/*border:solid 1px #FAF1F4;*/
	display:block;
}

.cTextuel table {
	border-spacing: 0;
	border-collapse: collapse;
	margin:20px;

}


.cTextuel table td,
.cTextuel table th {
	padding:5px;
}

.cTextuel table thead td,
.cTextuel table th {
	background:#074080;
	font-weight:bold;
	border-bottom:solid 1px #000000;

}

.cTextuel table tfoot td {
	background:#074080;
	font-weight:bold;
	border-top:solid 1px #000000;

}

.cTextuel table td {
	/*background:#074080;*/
	vertical-align: top;
	border-bottom:solid 1px #FAFAFA;


}

.cTextuel img {
	padding:5px;
	border:1px solid #DDDDDD;
	margin:10px;
}

#item img {
	padding:5px;
	border:1px solid #DDDDDD;
	margin:10px;
}

.documentPdf {
	background: url(../image/documentPdf.png) no-repeat top left;
	padding-left:28px;
	height:24px;
	display:block;
	margin:5px 0 0 5px;

}
a.documentPdf {
	text-decoration:underline;
}

/***********MISE EN AVANT*******************/

.contenuSiteMiseEnAvantTexte {

}

.contenuSiteMiseEnAvantTexte ul {
	padding:5px;
}

.contenuSiteMiseEnAvantTexte ul li {
	margin-bottom:10px;
	list-style:none outside none;
	border-bottom:solid 1px #DDDDDD;
	padding-bottom:5px;
}


.contenuSiteMiseEnAvantTexte ul li h5 {
	font-size:12px;
	text-transform:none;
}

.contenuSiteMiseEnAvantTexte ul li h5 a {
	font-weight:bold;
}

.contenuSiteMiseEnAvantTexte .titre {
	font-size:12px;
}

.contenuSiteMiseEnAvantTexte ul li .cadreVignette {
	width:80px;
}

.contenuSiteMiseEnAvantTexte ul li .cadreVignette .vignette {
    width:80px;
	border:1px solid #DDDDDD;
}
.contenuSiteSecondaire .contenuSiteMiseEnAvantTexte .titreBloc {
    background:none repeat scroll 0 0 #FFFFFF;
	border-bottom:1px solid #DDDDDD;
}
.contenuSiteSecondaire .contenuSiteMiseEnAvantTexte .titreBloc h1,
.contenuSiteSecondaire .contenuSiteMiseEnAvantTexte .titreBloc h2,
.contenuSiteSecondaire .contenuSiteMiseEnAvantTexte .titreBloc h3,
.contenuSiteSecondaire .contenuSiteMiseEnAvantTexte .titreBloc h4 {
    color:#FFFFFF;
    text-transform:none;
    margin:0;
    padding:2px 5px;
    font-size:14px;
}

.contenuSiteMiseEnAvantTexte li:before {
	content:'';
	display:table
}

.contenuSiteMiseEnAvantTexte li:after {
	content:'';
	display:table;
	clear:both
}

/***********FIN MISE EN AVANT*******************/

/*************Fil d'Ariane**********/

.contenuSiteFilDAriane {
    margin:15px 0 0 10px;
    clear:left;
}

.contenuSiteFilDAriane .separateurFilDAriane {
    color:#C8A271;
}

/**********Pagination***********************/

.pagination {

}

.pagination ul {
	float:right;
}

.pagination ul li {
	margin:0 5px;
	display:inline;
}

.pagination ul li a {
}

.pagination ul li.active a {

}

.pagination ul li.previews a {

}

.pagination ul li.next a {

}

/*******FIN Pagination**********************/



/*******FIN Footer dotKay Free**************/

/*********ITEM ARTICLE************************/

#item {
	padding:0;
}

/*********FIN ITEM ARTICLE************************/


/*********CSS SPECIAUX*******************/

#contenuSite_138 .cTextuel img {border:none;}

.sousTitre {
    color:#666666;
    font-size:14px;
    margin: 0 0 15px;
}
.surTitre {
    color:#666666;
    font-size:14px;
    margin: 0 0 5px;
}
#item img.logo,
img.logo {
    border:none;
}

s
